Summary: A collection of free cardsets adapted for use with PySol
Name: pysol-cardsets
Version: 2.02
Release: 1
Group: Games
Copyright: GPL
Url: http://wildsau.idv.uni-linz.ac.at/mfx/pysol.html
Vendor: Markus F.X.J. Oberhumer
Packager: Hao Li <hli@wag.caltech.edu>
Source: http://wildsau.idv.uni-linz.ac.at/mfx/download/%{name}-%{version}.tar.gz
Requires: pysol
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-root

%description
A collection of free cardsets adapted for use with PySol.
I'm distributing this as its own package because I want to
keep the main distribution reasonable small.


%prep
%setup -q


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/pysol/%{version}
rm -rf data/cardset-standard
cp -a data/cardset-* $RPM_BUILD_ROOT/usr/share/pysol/%{version}


%files
%defattr(-,root,root)
%doc COPYING NEWS README
/usr/share/pysol/%{version}/cardset-*


%clean
rm -rf $RPM_BUILD_ROOT
